name = Vardumper console integration
description = Allows Vardumper to dump variable debug in a console.
core = 7.x
php = 5.3.10
package = Development

; Dependencies
dependencies[] = vardumper

registry_autoload[] = PSR-4
